CVE-2002-0805

2002-08-12T00:00:00
ID CVE-2002-0805
Type cve
Reporter NVD
Modified 2008-09-05T16:28:59

Description

Bugzilla 2.14 before 2.14.2, and 2.16 before 2.16rc2, (1) creates new directories with world-writable permissions, and (2) creates the params file with world-writable permissions, which allows local users to modify the files and execute code.